Subject: FW: Meter 98-7266; May 2001 Texas General Land Fuel Volume
From: [email-masked]
To: [email-masked]
Date: Tue, 23 Oct 2001 08:00:20 -0700 (PDT)

fyi............

 -----Original Message-----
From: 	Majorwitz, Buddy  
Sent:	Tuesday, October 23, 2001 9:55 AM
To:	Olsen, Michael
Cc:	Wynne, Rita; Schumack, Sherlyn
Subject:	Meter 98-7266; May 2001 Texas General Land Fuel Volume

Mike,

As you may recall, this meter needs to be set up for May 2001 just as it was for April 2001.  Below is a screen print of what April 2001 looks like.  When you had previously attempted to set this meter up, I believe it wouldn't let you because of one (or both?) of the contracts being canceled or expired.  I have inquired as to what can be done and have learned that you can contact Global Counterparties and have them temporarily set the contract(s) back up for a short period to give us time run the volumes through the system.  As I am unfamiliar with this process and the Global Counterparty personnel, I do not have a contact for you.  Hopefully this is something you may have had to do in the past.  Since this is a call-out meter, I can enter the actual volumes in once the contracts are set up and appear for May 2001.  In case you need to enter them, the volume should be as follows:

Contract 012-41500-05-002 	HPL 		Injection     16,149
Contract 012-88494-05-001 	TX Genl Land 	Withdrawal 16,149 

I have been advised that this volume needs to be entered by the end of October if at all possible, therefore, your prompt attention to this matter would be most appreciated.  If you have any questions, please don't hesitate to give me a call.

Buddy
X-31933

<Embedded Picture (Metafile)>